Bitcoin Forum
December 02, 2020, 04:15:47 AM *
News: Bitcointalk Community Awards
 
   Home   Help Search Login Register More  
Pages: « 1 ... 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 [132] 133 134 135 136 137 138 »
  Print  
Author Topic: Vertcoin - 1 | ASIC - 0 | Lyra2RE | Decentralised | GPU Mineable | Open Source  (Read 415055 times)
Lercker
Sr. Member
****
Offline Offline

Activity: 347
Merit: 250


View Profile
February 13, 2017, 04:23:30 PM
 #2621

hello,


my latest wallet version v0.13.99.0 stuck at block 664599

try downgrade wallet to  v0.10.0.2 error say wallet.dat need latest wallet version

so i can't sent vertcoin to exchange


how to fix that problem ?


please help me

You need to delete the block and chainstate folders and resync with v10.0.2. You may also have to use a back up wallet.dat if the fresh resync does not work by itself.
1606882547
Hero Member
*
Offline Offline

Posts: 1606882547

View Profile Personal Message (Offline)

Ignore
1606882547
Reply with quote  #2

1606882547
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1606882547
Hero Member
*
Offline Offline

Posts: 1606882547

View Profile Personal Message (Offline)

Ignore
1606882547
Reply with quote  #2

1606882547
Report to moderator
remistevens
Hero Member
*****
Offline Offline

Activity: 629
Merit: 501


View Profile
February 13, 2017, 08:24:59 PM
 #2622

Hi All.

Trying to get the latest wallet to work but nothing I have seems to want to run it. PC with win7 says my operating system is too old. Mac El Capitan is saying that it wont work with my OSX. What system do i need to be running on? Thanks for any help!
mmouse
Full Member
***
Offline Offline

Activity: 162
Merit: 100


View Profile
February 13, 2017, 10:13:12 PM
 #2623


Question: Why was Segwit implemented in Vertcoin? I don't see any advantages (besides the temporary fuzz), because VTC is nowhere near max capacity.
mrbodz
Hero Member
*****
Offline Offline

Activity: 800
Merit: 1000


View Profile
February 13, 2017, 10:15:34 PM
 #2624

segwit doesnt just allow capacity increases. It fixes transaction malleability. It also allows cross chain swaps. E.G. you could do on-chain exchanges between BTC-VTC or any other segwit enabled coin eventually
akidokatsui
Member
**
Offline Offline

Activity: 66
Merit: 10


View Profile
February 14, 2017, 04:33:32 AM
 #2625

hello,


my latest wallet version v0.13.99.0 stuck at block 664599

try downgrade wallet to  v0.10.0.2 error say wallet.dat need latest wallet version

so i can't sent vertcoin to exchange


how to fix that problem ?


please help me

You need to delete the block and chainstate folders and resync with v10.0.2. You may also have to use a back up wallet.dat if the fresh resync does not work by itself.


still error. error say :

 wallet.dat need latest wallet version

how to fix that prblem?. please help me
Lercker
Sr. Member
****
Offline Offline

Activity: 347
Merit: 250


View Profile
February 14, 2017, 06:43:28 AM
 #2626

hello,


my latest wallet version v0.13.99.0 stuck at block 664599

try downgrade wallet to  v0.10.0.2 error say wallet.dat need latest wallet version

so i can't sent vertcoin to exchange


how to fix that problem ?


please help me

You need to delete the block and chainstate folders and resync with v10.0.2. You may also have to use a back up wallet.dat if the fresh resync does not work by itself.


still error. error say :

 wallet.dat need latest wallet version

how to fix that prblem?. please help me

Was the installation of v13.99 a fresh install? or was it an upgrade? Sounds like your wallet.dat might be corrupted. You might need to join vert slack and get direct help from a dev. Etang6000 has posted the invite multiple times and will hopefully do again if he reads this...
etang6000
Full Member
***
Offline Offline

Activity: 240
Merit: 100



View Profile
February 14, 2017, 11:31:55 AM
 #2627

hello,


my latest wallet version v0.13.99.0 stuck at block 664599

try downgrade wallet to  v0.10.0.2 error say wallet.dat need latest wallet version

so i can't sent vertcoin to exchange


how to fix that problem ?


please help me

You need to delete the block and chainstate folders and resync with v10.0.2. You may also have to use a back up wallet.dat if the fresh resync does not work by itself.


still error. error say :

 wallet.dat need latest wallet version

how to fix that prblem?. please help me

Was the installation of v13.99 a fresh install? or was it an upgrade? Sounds like your wallet.dat might be corrupted. You might need to join vert slack and get direct help from a dev. Etang6000 has posted the invite multiple times and will hopefully do again if he reads this...

https://www.reddit.com/r/vertcoin/comments/5toesj/joining_vertcoin_slack_just_got_easier/?utm_content=title&utm_medium=hot&utm_source=reddit&utm_name=vertcoin
akidokatsui
Member
**
Offline Offline

Activity: 66
Merit: 10


View Profile
February 14, 2017, 12:06:44 PM
 #2628

hello,


my latest wallet version v0.13.99.0 stuck at block 664599

try downgrade wallet to  v0.10.0.2 error say wallet.dat need latest wallet version

so i can't sent vertcoin to exchange


how to fix that problem ?


please help me

You need to delete the block and chainstate folders and resync with v10.0.2. You may also have to use a back up wallet.dat if the fresh resync does not work by itself.


still error. error say :

 wallet.dat need latest wallet version

how to fix that prblem?. please help me

Was the installation of v13.99 a fresh install? or was it an upgrade? Sounds like your wallet.dat might be corrupted. You might need to join vert slack and get direct help from a dev. Etang6000 has posted the invite multiple times and will hopefully do again if he reads this...

https://www.reddit.com/r/vertcoin/comments/5toesj/joining_vertcoin_slack_just_got_easier/?utm_content=title&utm_medium=hot&utm_source=reddit&utm_name=vertcoin

yes, v13.99 a fresh install. my wallet.dat not corrupt. run normal on v13.99.

how to fix that problem ?. please help me
etang6000
Full Member
***
Offline Offline

Activity: 240
Merit: 100



View Profile
February 14, 2017, 01:11:14 PM
 #2629

hello,


my latest wallet version v0.13.99.0 stuck at block 664599

try downgrade wallet to  v0.10.0.2 error say wallet.dat need latest wallet version

so i can't sent vertcoin to exchange


how to fix that problem ?


please help me

You need to delete the block and chainstate folders and resync with v10.0.2. You may also have to use a back up wallet.dat if the fresh resync does not work by itself.


still error. error say :

 wallet.dat need latest wallet version

how to fix that prblem?. please help me

Was the installation of v13.99 a fresh install? or was it an upgrade? Sounds like your wallet.dat might be corrupted. You might need to join vert slack and get direct help from a dev. Etang6000 has posted the invite multiple times and will hopefully do again if he reads this...

https://www.reddit.com/r/vertcoin/comments/5toesj/joining_vertcoin_slack_just_got_easier/?utm_content=title&utm_medium=hot&utm_source=reddit&utm_name=vertcoin

yes, v13.99 a fresh install. my wallet.dat not corrupt. run normal on v13.99.

how to fix that problem ?. please help me

Do not use v0.13.99.0 !

use v0.10.0.2     here's the link https://github.com/vertcoin/vertcoin/releases
jwinterm
Legendary
*
Offline Offline

Activity: 2478
Merit: 1075



View Profile
February 14, 2017, 02:15:16 PM
 #2630

...

yes, v13.99 a fresh install. my wallet.dat not corrupt. run normal on v13.99.

how to fix that problem ?. please help me

If you created the wallet on v13.99 and it's not compatible with the older wallet, then maybe the only thing you can do is go to the console in v13.99 wallet and dumpprivkey for any address with coins, then use the old wallet to import the private keys. If you mined coins on the bad fork using the new wallet though, those coins won't exist anymore...
akidokatsui
Member
**
Offline Offline

Activity: 66
Merit: 10


View Profile
February 14, 2017, 02:55:45 PM
 #2631

...

yes, v13.99 a fresh install. my wallet.dat not corrupt. run normal on v13.99.

how to fix that problem ?. please help me

If you created the wallet on v13.99 and it's not compatible with the older wallet, then maybe the only thing you can do is go to the console in v13.99 wallet and dumpprivkey for any address with coins, then use the old wallet to import the private keys. If you mined coins on the bad fork using the new wallet though, those coins won't exist anymore...


try import private key from wallet.dat create use v 0.13.99 to wallet v0.10.0.2 but say invalid private key.
jwinterm
Legendary
*
Offline Offline

Activity: 2478
Merit: 1075



View Profile
February 14, 2017, 04:22:02 PM
 #2632

...

yes, v13.99 a fresh install. my wallet.dat not corrupt. run normal on v13.99.

how to fix that problem ?. please help me

If you created the wallet on v13.99 and it's not compatible with the older wallet, then maybe the only thing you can do is go to the console in v13.99 wallet and dumpprivkey for any address with coins, then use the old wallet to import the private keys. If you mined coins on the bad fork using the new wallet though, those coins won't exist anymore...


try import private key from wallet.dat create use v 0.13.99 to wallet v0.10.0.2 but say invalid private key.

That seems...unlikely. Are you sure you ran "dumpprivkey [address]" from your console?

How many coins were in the 13.99 wallet if you don't mind me asking? And how did you get them there? Mining on new release?
akidokatsui
Member
**
Offline Offline

Activity: 66
Merit: 10


View Profile
February 14, 2017, 04:31:30 PM
 #2633

...

yes, v13.99 a fresh install. my wallet.dat not corrupt. run normal on v13.99.

how to fix that problem ?. please help me

If you created the wallet on v13.99 and it's not compatible with the older wallet, then maybe the only thing you can do is go to the console in v13.99 wallet and dumpprivkey for any address with coins, then use the old wallet to import the private keys. If you mined coins on the bad fork using the new wallet though, those coins won't exist anymore...


try import private key from wallet.dat create use v 0.13.99 to wallet v0.10.0.2 but say invalid private key.

That seems...unlikely. Are you sure you ran "dumpprivkey [address]" from your console?

How many coins were in the 13.99 wallet if you don't mind me asking? And how did you get them there? Mining on new release?

yes, i  ran "dumpprivkey [address]" from my console

we have over 150k VTC. my address: http://explorer.vertcoin.info/address/VbpTa2zZU37v1fEUGd7TZpdCHvwSCKucK3

we get buy from poloniex

So it looks like if i open up 0.13.99 without an existing wallet the HD key option is on by default

If if open 0.13.99 with an existing wallet file in place, HD key is off

So basically if i started with 0.13.99, taking the backwards step won't happen

with the standard method anyhow

so how do you export an HD key to make it compatible with an older version?

jwinterm
Legendary
*
Offline Offline

Activity: 2478
Merit: 1075



View Profile
February 14, 2017, 04:37:59 PM
 #2634

...

yes, v13.99 a fresh install. my wallet.dat not corrupt. run normal on v13.99.

how to fix that problem ?. please help me

If you created the wallet on v13.99 and it's not compatible with the older wallet, then maybe the only thing you can do is go to the console in v13.99 wallet and dumpprivkey for any address with coins, then use the old wallet to import the private keys. If you mined coins on the bad fork using the new wallet though, those coins won't exist anymore...


try import private key from wallet.dat create use v 0.13.99 to wallet v0.10.0.2 but say invalid private key.

That seems...unlikely. Are you sure you ran "dumpprivkey [address]" from your console?

How many coins were in the 13.99 wallet if you don't mind me asking? And how did you get them there? Mining on new release?

yes, i  ran "dumpprivkey [address]" from my console

we have over 150k VTC. my address: http://explorer.vertcoin.info/address/VbpTa2zZU37v1fEUGd7TZpdCHvwSCKucK3

we get buy from poloniex

So it looks like if i open up 0.13.99 without an existing wallet the HD key option is on by default

If if open 0.13.99 with an existing wallet file in place, HD key is off

So basically if i started with 0.13.99, taking the backwards step won't happen

with the standard method anyhow

so how do you export an HD key to make it compatible with an older version?



Oh I see. That is interesting that private keys generated from the HD seed wouldn't be compatible with an older version of the wallet, but I guess you have tried. Maybe you should try to chat with jamesl22 or ahmed_ on IRC or slack - they might have some better ideas.
akidokatsui
Member
**
Offline Offline

Activity: 66
Merit: 10


View Profile
February 15, 2017, 04:15:04 AM
 #2635

...

yes, v13.99 a fresh install. my wallet.dat not corrupt. run normal on v13.99.

how to fix that problem ?. please help me

If you created the wallet on v13.99 and it's not compatible with the older wallet, then maybe the only thing you can do is go to the console in v13.99 wallet and dumpprivkey for any address with coins, then use the old wallet to import the private keys. If you mined coins on the bad fork using the new wallet though, those coins won't exist anymore...


try import private key from wallet.dat create use v 0.13.99 to wallet v0.10.0.2 but say invalid private key.

That seems...unlikely. Are you sure you ran "dumpprivkey [address]" from your console?

How many coins were in the 13.99 wallet if you don't mind me asking? And how did you get them there? Mining on new release?

yes, i  ran "dumpprivkey [address]" from my console

we have over 150k VTC. my address: http://explorer.vertcoin.info/address/VbpTa2zZU37v1fEUGd7TZpdCHvwSCKucK3

we get buy from poloniex

So it looks like if i open up 0.13.99 without an existing wallet the HD key option is on by default

If if open 0.13.99 with an existing wallet file in place, HD key is off

So basically if i started with 0.13.99, taking the backwards step won't happen

with the standard method anyhow

so how do you export an HD key to make it compatible with an older version?



Oh I see. That is interesting that private keys generated from the HD seed wouldn't be compatible with an older version of the wallet, but I guess you have tried. Maybe you should try to chat with jamesl22 or ahmed_ on IRC or slack - they might have some better ideas.


problem fixed. my wallet.dat back normal now. thank you for your support Grin
usukan
Legendary
*
Offline Offline

Activity: 1590
Merit: 1002



View Profile
February 17, 2017, 12:43:21 AM
 #2636

Cryptsy Cryptocurrency Settlement
Case No.: 9:16-cv-80060

http://www.cryptsysettlement.com/

If you are a CRYPTSY account holder and are unable to access your CRYPTOCURRENCY, you could get money from two different class action settlements, and an ongoing class action lawsuit may affect your rights. PLEASE READ THE NOTICE CAREFULLY.

Important Dates

April 17, 2017 - Deadline to Request Exclusion (must be postmarked by this date)

May 3, 2017 - Deadline to Object (must be postmarked by this date)

May 17, 2017 - Deadline to submit a Claim Form (must be submitted online by or postmarked by this date)

June 2, 2017 at 10:00 A.M. - Fairness Hearing

--


--
www.www
Sr. Member
****
Offline Offline

Activity: 546
Merit: 250


View Profile
February 17, 2017, 10:41:41 PM
 #2637

LTC progresses. New activation period began with the support of 20%.
Any VTC news? Or runner fizzled  Grin
silencesilence
Legendary
*
Offline Offline

Activity: 1092
Merit: 1000


View Profile WWW
February 18, 2017, 12:01:47 PM
 #2638

LTC progresses. New activation period began with the support of 20%.
Any VTC news? Or runner fizzled  Grin

Quote
jamesl22 [9:52 PM]
I'm going to release a new 0.10.* wallet first

[9:52] 
With some updates

[9:53] 
Then a 0.13.* wallet with SegWit

[9:53] 
This is mostly to ensure that old version wallets can still propagate transactions

Joining Vertcoin slack just got easier -> https://slack.vtconline.org/
hoop
Legendary
*
Offline Offline

Activity: 1516
Merit: 1001


NOBT - WNOBT your saving bank◕◡◕


View Profile WWW
February 20, 2017, 11:08:43 PM
 #2639


Joining Vertcoin slack just got easier -> https://slack.vtconline.org/
Is Joining Vertcoin slack needs an invitation?

            ██████████  ██████████▄▄
         █████████████  ██████████████▄▄
   ▄███  █████▄                  ▀▀███████▄
  ██████   ▀█████▄          ████     ▀▀█████
 █████        ▀█████▄       ████        █████
 ████            ▀████      ████         ████
 ████         ██▄   ▀█  ██▄ ████         ████
 ████▌        █████▄    ████████        ▐████
 ▐████        ████████    ▀█████        ████▌
  █████       ████ ▀██  █▄   ▀██       █████
   █████      ████      ████▄         █████
    █████▄    ████       ▀█████▄    ▄█████
     ▀█████▄  ████          ▀█████▄   ██▀
       ▀█████▄                 ▀█████
         ▀██████▄▄          ▄▄██████▀
            ▀▀████████  ████████▀▀
                ▀▀████  ████▀▀
Take care of your financial privacy
▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬▬
A blockchain loyalty scheme and more
██
██
██
██
██
██
██
██
██
██
██
██


███████████████
███          ██████████████████
████████████████████████████████
███                          ███
███                          ███
███             ██           ███
███       ██   ██   ██       ███
███      ██    ██    ██      ███
███       ██  ██    ██       ███
███                          ███
███                          ███
████████████████████████████████


           ████    ████
       █████████ ████████
                           
████████████████████████████
█████████████████████████████
██████████████████
██████████████████ ███████████
██████████████████ ██    █████
██████████████████ ███████████
██████████████████
█████████████████████████████
████████████████████████████


        ▄█████▄
      ▄█████████
     ████    ███▌
    ███       ██▌
   ▐██ ███  ████
   ▄███████████
  ███████████▀
 ████  ███ ██▌
▐██       ███
▐███    ████
 █████████▀
  ▀█████▀
██
██
██
██
██
██
██
██
██
██
██
██
ANN         Discord
Twitter    Telegram
Nobt-plataform
etang6000
Full Member
***
Offline Offline

Activity: 240
Merit: 100



View Profile
February 21, 2017, 12:30:07 AM
 #2640


Joining Vertcoin slack just got easier -> https://slack.vtconline.org/
Is Joining Vertcoin slack needs an invitation?

No, click on the link and enter an email

 https://slack.vtconline.org/
Pages: « 1 ... 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 [132] 133 134 135 136 137 138 »
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!